GROUPMOD(8)

NOME
groupmod - Modifica un gruppo

SINTASSI
groupmod [-g gid [-o]] [-n nome_gruppo] gruppo

DESCRIZIONE
Il comando groupmod modifica i file di account del sistema in modo da riflettere i cambiamenti che sono specificati sulla linea di comando. Le opzioni che si applicano al comando groupmod sono

-g gid
    Il valore numerico dell'identificatore (ID) del gruppo. Questo valore deve essere univoco, a meno che non venga usata l'opzione -o. Il valore deve essere non-negativo. Valori tra 0 e 999 sono tipicamente riservati per gruppi di sistema. Occorre modificare manualmente l'ID di gruppo di tutti i file il cui ID di gruppo è quello vecchio.

-n nome_gruppo
    Il nome del gruppo verrà modificato da gruppo a nome_gruppo.

FILE
/etc/group - informazioni sui gruppi
/etc/gshadow - informazioni sicure sui gruppi

VEDERE ANCHE
chfn(1), chsh(1), useradd(8), userdel(8), usermod(8), passwd(1), groupadd(8), groupdel(8)

AUTORE
Julianne Frances Haugh (jfh@tab.com)